Bug 59807 - Install issue or new *nix user needing a clue
Summary: Install issue or new *nix user needing a clue
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-13 15:33 UTC by Chad La Nier
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-19 04:59:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2002-02-14 20:30:17 UTC
It appears that you have a bad CD.  If these are CDs you burned yourself, do the
md5sums match those published on our website?

Comment 1 Chad La Nier 2002-02-19 04:57:53 UTC
Thank you,
I reburned the CD and it worked wonderfully
Thanks!
Chad


Note You need to log in before you can comment on or make changes to this bug.